Subject: RE: Can't download FULL.exe
From: Mike Kuhl <[email-masked]>
To: "'Dave Borja'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Jul 1999 08:17:11 -0400

Dave,

The full.exe download is 13.5 MB; hence, you are getting the entire package
properly via ftp.  Perhaps your ftp software is downloading to a temporary
file first, and after successful download, tries to copy the temp file to a
file with the same filename as that what you downloaded.  It could be that
this copy operation is failing?

You mentioned that you could download other files without error.  Have you
considered downloading the files in the full-split directory and
concatenating them to make full.exe?

Just for sanity check, I attempted the full.exe download just this morning.
No problems here.

If you are still having difficulty, please let us know which ftp client
software you are using.  If you're familiar with the command-line version of
ftp, you might want to try that too...

Regards,

Mike.

---
Michael Kuhl          PixStream Incorporated
Sr. Test Designer     180 Columbia Street West
[email-masked]   Waterloo, ON
(519) 884-4196 X2286  N2L 3L3
(519) 884-5949 (FAX)  http://www.pixstream.com

-----Original Message-----
From: Dave Borja [mailto:[email-masked]]
Sent: Wednesday, July 14, 1999 5:34 PM
To: [email-masked]
Subject: Can't download FULL.exe

Hi,
  My company is using the Cygwin tools and we need to download
the latest release. After trying to get FULL.EXE off of several of the
mirror sites, I have given up. The ftp download gets to 13.5mb then
stops. I get a popup window saying, CAN NOT COPY FULL.EXE, MAKE
SURE YOU SPECIFY THE CORRECT PATH AND FILE NAME
When I clear the window, the download aborts. Did anyone else have this
problem or is the problem possibley at my end? I was able to download other
items from
the ftp directory with no problems.
   Thanks
Dave Borja
MMT Corporation
San Jose, CA

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]